uuid: 1c47cf30-29b4-3bc8-963e-8e7b221f89d1
name: masonnolan05
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
